How to remove libglib2.0-dev from Debian 9 (Stretch)